/*
| The mu framework v0.3.1
| BafS 2016-2018
*/
*, *:after, *:before {
  box-sizing: border-box;
}

body {
  font: 18px/1.6 Georgia, "Times New Roman", Times, serif;
  margin: 40px auto;
  max-width: 760px;
  color: #BBB;
  background-color:#222;
  padding: 0 20px;
}

h1, h2, h3, h4, h5 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.2;
}

a {
  color: #527fb2;
  text-decoration: none;
}

a:hover {
  color: #059;
  text-decoration: underline;
}

hr {
  border: 0;
  margin: 25px 0;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
  text-align: left;
  padding-bottom: 25px;
}

td, th, hr {
  border-bottom: 1px solid #000;
}

button, select {
  background: #111;
  border: 0;
  padding: 9px 20px;
  font-size: 14px;
}

input, table {
  font-size: 16px;
  color:#AAA;
  background: #111;
  border:1px solid #444;
}

input, td, th {
  padding: 10px;
  vertical-align: bottom;
}

code, pre, button:hover, input:hover {
  background: #222;
}

pre {
  padding: 8px;
  white-space: pre-wrap;
}

textarea {
  border-color: #ccc;
}

/*
| GRID
*/
.row {
  display: block;
  width: auto;
  min-height: 1px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row .c {
  float: left;
}

table, .g2, .g3, .g3-2, .m2, .m3, .m3-2 {
  width: 100%;
}

/*
| Media queries
| Responsive grid, mobile first
*/
@media (min-width: 768px) {
  .g2 {
    width: 50%;
  }

  .m2 {
    margin-left: 50%;
  }

  .g3 {
    width: 33.33%;
  }

  .g3-2 {
    width: 66.66%;
  }

  .m3 {
    margin-left: 33.33%;
  }

  .m3-2 {
    margin-left: 66.66%;
  }
}

/* Art gallery */

body.page-template-pageart{
  margin: 0 !important;
  max-width:100% !important;
  padding: 0 !important;
  background-color:#000;
}

// BASIC

.page-template-pageart ul {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding:0;
}

.page-template-pageart li {
  height: 20vh;
  flex-grow: 1;
}

.page-template-pageart li:last-child {
  flex-grow: 10;
}

.page-template-pageart img {
  max-height: 100%;
  min-width: 100%;
  max-width:100%;
  object-fit: cover;
  vertical-align: bottom;
}

// ADVANCED

// Portrait

@media (max-aspect-ratio: 1/1) {
  .page-template-pageart li {
    height: 30vh;
  }
}

// Short screens

@media (max-height: 480px) {
  .page-template-pageart li {
    height: 80vh;
  }
}

// Smaller screens in portrait

@media (max-aspect-ratio: 1/1) and (max-width: 480px) {
  .page-template-pageart ul {
    flex-direction: row;
  }

  .page-template-pageart li {
    height: auto;
    width: 100%;
  }
  .page-template-pageart img {
    width: 100%;
    max-height: 75vh;
    min-width: 0;
  }
}